@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
 margin: 0;
 padding: 0;
 border: 0;
 outline: 0;
 font-style: inherit;
 font-size: 100%;
 font-family: inherit;
 background:transparent;
}

ol, ul {
	list-style: none outside none;
}

body, select, input, textarea { font: 15px "돋움",verdana, arial, helvetica, sans-serif; color:#444444; background-color:#eeeeee;}

a { color:#444444; text-decoration:none; }
a:link { color:#444444; }
a:visited { color:#8888888; }
a:hover, a:active { color:#8888888;text-decoration:none; }

input[type="text"]{width:100%;}

/* mobile */
@media all and (min-width:640px) {
}

/* Tablet & Desktop Device */
@media all and (min-width:768px) {
}

/* Tablet Device */
@media all and (min-width:768px) and (max-width:1024px) {
}

/* Desktop Device */
@media all and (min-width:1025px) {
}

/* 전체메뉴 */
#SS_allMenu_bg {position:absolute;top:0;left:0;width:100%;min-height:480px;height:100%;background-color:#000000;opacity:0.7;filter:alpha(opacity=70);/*For IE8 and earlier*/z-index:666;}
.SS_allMenu_wrap {position:absolute;top:0;left:0;z-index:777;width:192px;min-height:480px;height:100%;background-color:#e1e8ed;padding:20px 14px 0 14px;}
.SS_allMenu_wrap .socialMenu {margin:0 auto;width:180px;}
.SS_allMenu_wrap .socialMenu li {float:left;width:50%;margin:0 auto;font-size:0.88em;font-weight:bold;padding-top:41px;}
.SS_allMenu_wrap .socialMenu li.allmenu_facebook {background:url("http://image.sportsseoul.com/images/mobile/allmenu_facebook.png") no-repeat center 0;text-align:center;}
.SS_allMenu_wrap .socialMenu li.allmenu_twitter {background:url("http://image.sportsseoul.com/images/mobile/allmenu_twitter.png") no-repeat center 0;text-align:center;}
.SS_allMenu_wrap .socialMenu p.menuLine {position:absolute;left:50%;top:20px;background:url("http://image.sportsseoul.com/images/mobile/allMenu_line.gif") no-repeat 0 0;width:1px;height:53px;text-indent:-5000px;}
.SS_allMenu_wrap .menuWrap {clear:both;padding-top:20px;}
.SS_allMenu_wrap .menuWrap li {background-color:#ffffff;height:40px;margin-bottom:1px;font-weight:bold;text-indent:14px;font-size:1em;line-height:2.6;position:relative;}
.SS_allMenu_wrap .newsList li {background-color:#f1f2f3;height:39px;margin-bottom:1px;font-weight:bold;text-indent:14px;font-size:1em;line-height:2.8;}
.SS_allMenu_wrap .newsList li:hover {background-color:#0098d1;height:39px;margin-bottom:1px;font-weight:bold;text-indent:14px;font-size:14px;line-height:34px;color:#ffffff;}
.SS_allMenu_wrap .menuWrap li span.icon_allMenu {position:absolute;right:8px;top:15px;background:url("http://image.sportsseoul.com/images/mobile/icon_allMenu.png") no-repeat right 0;width:14px;height:9px;}
.SS_allMenu_wrap .btn_allmenuClose {position:absolute;top:20px;left:240px;background:url("http://image.sportsseoul.com/images/mobile/btn_allmenuClose.png") no-repeat center 0;width:14px;height:15px;}

/* 헤더영역 */
.SS_header {height:114px;position:fixed;width:100%;margin:0 auto;z-index:999;}
.SS_headerTop {width:100%;height:46px;border-bottom:1px solid #888888;background-color:#ffffff;}
.btn_allMenu {float:left;background:url("http://image.sportsseoul.com/images/mobile/btn_allMenu.png") no-repeat 0 50%;width:22px;height:46px;text-indent:-5000px;margin-left:12px;cursor:pointer;}
.SS_headerTop h1 {}
.SS_headerTop h1 a {display:block;margin:0 auto;width:135px;height:46px;background:url("http://image.sportsseoul.com/images/mobile/logo_origin.gif") no-repeat center 50%;text-indent:-5000px; background-size:135px;}
/*.SS_headerTop h1 a {display:block;margin:0 auto;width:135px;height:46px;background:url("http://image.sportsseoul.com/images/sportsseoul_logo_31th.jpg") no-repeat center 50%;text-indent:-5000px; background-size:135px;}*/
.btn_search {position:absolute;right:0;top:0;background:url("http://image.sportsseoul.com/images/mobile/btn_search.png") no-repeat 0 50%;width:20px;height:46px;text-indent:-5000px;margin-right:12px;cursor:pointer;}

/* 검색영역 */
.SS_searchWrap {position:absolute;left:0;top:0;height:39px;width:100%;background-color:#eeeeee;}
.SS_search {padding:5px 12px 0 12px;}
.SS_search .searchForm {position:relative;}
.SS_search .searchForm input.inputStyle_0 {height:24px;border:1px solid #dfdfdf;background-color:#ffffff;font-size:1em;font-weight:bold;text-indent:28px;color:#444444;letter-spacing:-0.5px;}
.searchForm .btn_icon_search {display:block;position:absolute;left:6px;top:5px;background:url("http://image.sportsseoul.com/images/mobile/icon_search.png") no-repeat left 0;border:0;text-indent:-5000px;width:18px;height:18px;}
.searchForm .btn_searchCloes {display:block;position:absolute;right:6px;top:6px;background:url("http://image.sportsseoul.com/images/mobile/btn_searchClose.png") no-repeat right 0;border:0;text-indent:-5000px;width:16px;height:16px;}

/* 네비게이션 영역 */

/* 2015.09.04 H.Y Park & B.K Bong
.SS_navWrap .SS_navmenu {width:100%;height:39px;background-color:#ffffff;margin:0 auto; text-align:center;}
.SS_navWrap .SS_navmenu li:last-child{ content: none}
.SS_navWrap .SS_navmenu li { overflow:hidden; width:15%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;vertical-align:middle;text-align:center;display:inline-block;}
.SS_navWrap .SS_navmenu li.width30 {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;}
.SS_navWrap .SS_navmenu li.naviLine {display:inline-block;background:url("http://image.sportsseoul.com/images/mobile/navi_line.gif") no-repeat 0 center;width:1%;text-indent:-5000px;padding-top:18px;}
 */

.SS_navWrap {clear:both;text-align:center;position:relative;}
.SS_navWrap .SS_navmenu {width:100%;height:39px;background-color:#ffffff;margin:0 auto;}
.SS_navWrap .SS_navmenu li {float:left; width:20%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;vertical-align:middle;text-align:center;display:inline-block;}
.SS_navWrap .SS_navmenu li.width30 {float:left;width:37%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;}
.SS_navWrap .SS_navmenu li.naviLine {float:left;background:url("http://image.sportsseoul.com/images/mobile/navi_line.gif") no-repeat 0 center;width:1px;text-indent:-5000px;padding-top:18px;}

.SS_navWrap .SS_navmenu li a {font-size:1.05em;font-weight:bold;line-height:2.5;}
.SS_navWrap .SS_navmenu li span.gnb_iconNew {margin-left:4px;margin-top:8px;display:inline-block;}



.SS_navWrap .SS_submenu {clear:both;height:27px;background-color:#054d96;}
/*.SS_navWrap .SS_submenu li {float:left; width:16.6%;vertical-align:middle;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;}*/
.SS_navWrap .SS_submenu li {float:left; width:12%;vertical-align:middle;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;}
.SS_navWrap .SS_submenu li a {color:#ffffff;font-size:0.895em;font-weight:bold;line-height:2;}
.SS_navWrap .SS_submenu li a:hover {color:#68b4e4;font-weight:bold;}
.SS_navWrap .SS_submenu li a.select {color:#68b4e4;font-weight:bold;}


/* 공통 */
h2 {font-family:font-size:1em;font-weight:bold;color:#054d96;float:left;text-align:left;}
h3 {font-family:font-size:0.8em;color:#444444;font-weight:bold;float:left;text-align:left;}
.h2Title {width:100%;position:relative;padding-bottom:7px;border-bottom:1px solid #98adb7;margin-bottom:10px;}
.h3Title {width:100%;position:relative;padding-bottom:7px;border-bottom:1px solid #e4e3e1;}
.board_content {clear:both;}
.board_content p {float:left;margin-right:10px;}
.board_content dt {height:40px;padding-top:2px;overflow:hidden;text-overflow:ellipsis;line-height:1.3;}
.board_content dt a {font-size:1em;font-weight:bold;color:#444444;}
.board_content dd {height:32px;padding-top:4px;line-height:1.4;overflow:hidden;text-overflow:ellipsis;}
.board_content dd a {font-size:0.8em;color:#666666;}
.board_list {clear:both;}
.board_list li {border-bottom:1px solid #e4e3e1;overflow:hidden;line-height:2.2;white-space:nowrap;text-overflow:ellipsis;}
.board_list li a {font-size:1em;color:#444444;}
.board_list li.borderClear {border:none;}
.mainCaption {display:block;padding:4px 0;text-align:center;font-size:0.87em;letter-spacing:-0.5px;overflow:hidden;white-space:nowrap;word-break:break-all;line-height:1.3;}
.banner {text-align:center;}
.marginTop5 {margin-top:5px;}
.borderBottom {border-bottom:1px solid #dfdedc;}
.paddingLR3 {padding:0 5px;}
.paddingLR3_SS {padding:0 5px 30px;}
.style_red {color:#cf0404;font-size:1em;font-weight:bold;float:left;}
.style_red:hover {font-weight:bold;text-decoration:none;}
.style_blue {color:#054d96;}
.style_skyBlue {color:#0098d1;}
.font15 {font-size:0.98em;}
.font14 {font-size:0.9em;}
.font12 {font-size:0.87em;}
.marginTop20 {margin-top:20px;}
.marginBottom10 {margin-bottom:10px;}
